## org.eclipse.e4.xwt.input
Class KeyBinding

    java.lang.Object
      org.eclipse.e4.xwt.input.InputBinding
          org.eclipse.e4.xwt.input.KeyBinding

    public class KeyBinding

extends InputBinding

Constructor Summary
`KeyBinding()`

Method Summary

Methods inherited from class org.eclipse.e4.xwt.input.InputBinding
`getCommand, getCommandParameter, getCommandTarget, getGesture, setCommand, setCommandParameter, setCommandTarget, setGesture`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KeyBinding

    public KeyBinding()